﻿@charset "utf-8";
/* CSS Document */
/*赛场比分*/
.over_bd {
    width: 1000px;
    margin: 5px auto 0;
}

.over_top {
    height: 26px;
    vertical-align: middle;
    border: 1px solid #ccc;
    padding: 5px 10px;
}

.over_top .ul_f {
    display: block;
    float: left;
}

.over_top .ul_f a {
    display: block;
    line-height: 24px;
    border: 1px solid #d6d6d6;
    padding: 0 5px;
    margin-right: 5px;
    cursor: pointer;
    float: left;
    height: 24px;
}

.over_top .ul_f a.present, .over_top .ul_f a:hover {
    background: #558DC6;
    color: #FFF;
}

.sc_time {
    float: left;
    margin: 0 20px;
    color: #333;
}

.sc_time .Wdate {
    width: 95px;
    line-height: 24px;
    height: 24px;
    border: 1px solid #c4dcfd;
    padding: 0;
    text-indent: 2px;
    color: #666;
}

.sc_time .date_btn {
    width: 48px;
    height: 26px;
}

.over_section {
    float: right;
    position: relative;
}

.over_section .function_box {
    position: absolute;
    left: auto !important;
    right: 0;
    top: 25px !important;
}

.sec_btn {
    position: relative;
    top: 3px;
}

.sec_btn a {
    width: 80px;
    height: 25px;
    background: url(../img/timelysores_btn_0.gif) 0 0px no-repeat;
    display: block;
    float: left;
    text-indent: 6px;
    margin: 0 5px;
    line-height: 20px;
}

.wc_bd {
    border: 1px solid #d6d6d6;
    border-top: none;
}

.country_box thead tr, .match_wc_box thead tr {
    background: #1E88D2
}

.country_box thead tr th, .match_wc_box thead tr th {
    color: #fff;
    height: 30px;
    line-height: 30px;
    font-weight: normal;
    text-align: center;
}

.Country_list {
    display: block;
    margin: 10px;
    border-right: 1px solid #d6d6d6;
    border-top: 1px solid #d6d6d6;
}

.Query {
    border: 1px solid #d6d6d6;
    line-height: 24px;
    text-align: center;
    background: #EBEBEB;
    margin: 10px 10px 0;
}

.Country_list li {
    border-left: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;
    display: block;
    line-height: 24px;
    text-align: left;
}

.Country_list li a {
    display: block;
    line-height: 24px;
    width: 115px;
    outline: none 0 0;
    padding: 0 17px 0 10px;
    background: url(../img/country_list_arrow.png) no-repeat center right;
    color: #558DC6
}

.Country_list li a:hover {
    background: #FDFCCC url(../img/country_list_arrow.png) no-repeat center right;
    color: #f00;
    text-decoration: none;
}

.match_wc_box tr td {
    border-bottom: 1px solid #d6d6d6;
    text-align: center;
}

.match_wc_box .analyse a {
    display: block;
    height: 16px;
    width: 18px;
    float: left;
    padding-left: 3px;
}

.match_wc_box .analyse a:hover {
    color: red;
}

.tab_play_wc {
    height: 410px;
    width: 787px;
    margin: 10px;
    float: left;
    position: relative;
    overflow: hidden;
    border: 1px solid #d6d6d6;
    padding: 10px;
}

.lh_font font {
    line-height: 18px;
}